vdr-newplugin(1)

NAME
vdr-newplugin - create a new VDR plugin source tree

SYNOPSIS

vdr-newplugin <pluginname>

DESCRIPTION
vdr-newplugin creates a new plugin source directory from which to start implementing a plugin for VDR.

The source directory will be created in the active working-directory.

AUTHOR
This man-page has been written by Thomas Schmidt <thomas@thsnet.de>

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.